#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.13.1
visibility:           public
id:                   req-3.13.1-DXDPjp5xxAd90Eu0UUC8M6
key:                  req-3.13.1-DXDPjp5xxAd90Eu0UUC8M6
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  522a17f04115410ea54c86e246f1a451
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.2.8/site-local/req-3.13.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/req-3.13.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.1-DXDPjp5xxAd90Eu0UUC8M6
depends:
    aeson-2.1.2.1-A1BsFbrv9iTYSCFmVNKuj
    authenticate-oauth-1.7-CKyc5x18di4Nb6rozRMzR base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-I46wme4HSBgIh3yrnsqYFO containers-0.6.5.1
    crypton-connection-0.3.2-BOdXV7g5zZAKjENtBjUNKJ exceptions-0.10.4
    http-api-data-0.5.1-ocRxX4bkuxJnYN0GXMWue
    http-client-0.7.17-2IqUpyOYpPM3y8jzgqcTUh
    http-client-tls-0.3.6.3-EGTeEF5F6VfIvm0PVu0fZl
    http-types-0.12.4-A9FfoKS01QNJ4xbj90g6ZE
    modern-uri-0.3.6.1-1C6YCketcviLZ70ZO8Hp4k
    monad-control-1.0.3.1-KkiVgTEnLVC11MeWLR38S0 mtl-2.2.2
    retry-0.9.3.1-ET89iqzC95DHliB7vgLAZ8 template-haskell-2.18.0.0
    text-1.2.5.0 transformers-0.5.6.2
    transformers-base-0.4.6-45h98xivtL09XO75PbjM38
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

